* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.PMA1picture img{
    width: 20rem;
    height: auto;
    position: absolute;
    left: 20vw;
    top: 47vh;
}

.border{
    border-width: 2px;
    border-radius: 20px;
    border-color: #000000;
    border-style: solid;
    width: 30rem;
    height: 24rem;
    position: absolute;
    top: 50vh;
    left: 15vw;
}

.PMA1text h3{
    font-size: 3rem;
    position: absolute;
        left: 60vw;
        top: 50vh;
}

.PMA1text h4{
    font-size: 2rem;
    position: absolute;
        left: 60vw;
        top: 60vh;

}

.PMA1subText {
    font-size: 1.5rem;
    width: 500px;
    position: absolute;
        left: 60vw;
        top: 60vh;
    padding-top: 3rem;
}

.PMA1subText .first{
    padding-bottom: 2rem;
}

.PMA1subText span{
    font-weight: 800;
}

.returnPM{
    width: fit-content;
        font-family: 'Montserrat', sans-serif;
        cursor: pointer;
        border: 1.5px solid #000000;
        border-radius: 1rem;
        color: #000000;
        background: transparent;
        padding: 0.9em 2.2em;
        font-size: 1rem;
        letter-spacing: 1px;
        transition: all 0.3s ease;
        position: absolute;
        top: 90vh;
        left: 80vw;
}

@media (max-width: 480px){
    .PMA1picture img {
            width: 10rem;
            height: auto;
            position: absolute;
            left: 30%;
            top: 600px;   }

    .border {
        border-width: 2px;
        border-radius: 20px;
        border-color: #000000;
        border-style: solid;
        width: 22rem;
        height: 40rem;
        position: absolute;
        top: 300px;
        left: 5%;           }

    .PMA1text h3 {
        font-size: 1.9rem;
        position: absolute;
        left: 40%;
        top: 320px;
    }

    .PMA1text h4 {
        font-size: 1.5rem;
        position: absolute;
        left: 20%;
        top: 360px;       }

                .PMA1subText {
                    font-size: 1.5rem;
                    width: 100px;
                    position: absolute;
                    left: 60vw;
                    top: 60vh;
                    padding-top: 3rem;       }
    
    .PMA1subText .first{
        font-size: 1.2rem;
        position: absolute;
        left: -10rem;
        top: 1rem;
    }

    .PMA1subText .material{
        font-size: 1.2rem;
        position: absolute;
        left: -10rem;
    }

        .PMA1subText .finish {
            font-size: 1.2rem;
            position: absolute;
            left: -10rem;
            top: 5rem;
        }

                .PMA1subText .mountingType {
                    font-size: 1.2rem;
                    position: absolute;
                    left: -10rem;
                    top: 7rem;
                }
}

/* _____________________________________________________________________________ */

.returnPM:hover {
    color: #0077cc; }

.PMA2picture img{
    width: 25rem;
    height: auto;
    position: absolute;
    left: 20vw;
    top: 50vh;
}

.borderA2{
    border-width: 2px;
        border-radius: 20px;
        border-color: #000000;
        border-style: solid;
        width: 30rem;
        height: 24rem;
        position: absolute;
        top: 50vh;
        left: 18vw;
}

.PMA2text h3 {
    font-size: 3rem;
    position: absolute;
    top: 50vh;
    left: 60vw;
}

.PMA2text h4 {
    font-size: 2rem;
    position: absolute;
        top: 60vh;
        left: 60vw;

}

.returnPMA2 {
    display: none;
}

.returnPMA2:hover {
    color: #0077cc;
}

.PMA3picture img{
    width: 260px;
    height: auto;
    position:absolute;
    left: 20vw;
    top: 50vh;
}

.PMA3text h3 {
    font-size: 3rem;
    position: absolute;
    top: 50vh;
    left: 60vw;
}

.PMA3text h4 {
    font-size: 2rem;
    position: absolute;
    top: 60vh;
    left: 60vw;

}

@media (max-width: 480px){
    .borderA2 {
            border-width: 2px;
            border-radius: 20px;
            border-color: #000000;
            border-style: solid;
            width: 20rem;
            height: 40rem;
            position: absolute;
            top: 300px;
            left: 40px;   }
    
        .PMA2text h3 {
            font-size: 2rem;
            position: absolute;
            top: 320px;
            left: 40vw;
        }

        .PMA2text h4 {
            font-size: 1.5rem;
            position: absolute;
            top: 360px;
            left: 20vw;           }
        
        .PMA2picture img {
            width: 15rem;
            height: auto;
            position: absolute;
            left: 20vw;
            top: 700px;           }

        .PMA1subText {
            font-size: 1.5rem;
            width: 150px;
            position: absolute;
            left: 60vw;
            top: 400px;
            padding-top: 3rem;           }
}

@media (max-width: 480px){
    .PMA3picture img {
            width: 160px;
            height: auto;
            position: absolute;
            left: 25vw;
            top: 680px;
        }
    
        .PMA3text h3 {
            font-size: 2rem;
            position: absolute;
            top: 320px;
            left: 40vw;
        }
    
        .PMA3text h4 {
            font-size: 1.3rem;
            position: absolute;
            top: 370px;
            left: 25vw;   }
}

#PM2013 {
    transform: scale(2);
    position: absolute;
    top: 60vh;
    left: 25vw;
}

@media (max-width: 480px){
    #PM2013 {
            transform: scale(2);
            position: absolute;
            top: 700px;
            left: 25vw;   }
}

#PM2018{
    transform: scale(1.2);
        position: absolute;
        top: 60vh;
        left: 25vw;
}

@media (max-width: 480px) {
    #PM2018 {
            transform: scale(1.2);
            position: absolute;
            top: 700px;
            left: 25vw;   }

    #PMLVflexibleText{
        font-size: 1.5rem;
        position: absolute;
            top: 320px;
            left: 25vw;
    }

    #PMBibCockText{
        font-size: 1.8rem;
            position: absolute;
            top: 320px;
            left: 35vw;
    }
}

#flexibles{
    transform: scale(0.8);
}

#PMLUX828box{
    border-width: 2px;
        border-radius: 20px;
        border-color: #000000;
        border-style: solid;
        width: 30rem;
        height: 47rem;
        position: absolute;
        top: 48vh;
        left: 15vw;
}

@media (max-width: 480px){
    #PMLUX828box {
            border-width: 2px;
            border-radius: 20px;
            border-color: #000000;
            border-style: solid;
            width: 20rem;
            height: 55rem;
            position: absolute;
            top: 300px;
            left: 10vw;   }

    #PMLUX828Text{
        font-size: 1.8rem;
            position: absolute;
            top: 320px;
            left: 35vw;
    }
}

#PMY2 {
    transform: scale(1.2);
    position: absolute;
    top: 60vh;
    left: 25vw;
}

@media (max-width: 480px){
    #PMY2 {
            transform: scale(1.2);
            position: absolute;
            top: 700px;
            left: 25vw;   }
}

#PMLUX02box {
    border-width: 2px;
    border-radius: 20px;
    border-color: #000000;
    border-style: solid;
    width: 30rem;
    height: 70rem;
    position: absolute;
    top: 48vh;
    left: 15vw;
}

@media (max-width: 480px) {
    #PMLUX02box {
            border-width: 2px;
            border-radius: 20px;
            border-color: #000000;
            border-style: solid;
            width: 20rem;
            height: 70rem;
            position: absolute;
            top: 300px;
            left: 10vw;   }

    #PMLUX02Text{
        position: absolute;
            top: 320px;
            left: 25vw;
    }
}

#flexiblebox {
    border-width: 2px;
    border-radius: 20px;
    border-color: #000000;
    border-style: solid;
    width: 30rem;
    height: 30rem;
    position: absolute;
    top: 48vh;
    left: 15vw;
}

@media (max-width: 480px) {
    #flexiblebox {
            border-width: 2px;
            border-radius: 20px;
            border-color: #000000;
            border-style: solid;
            width: 20rem;
            height: 40rem;
            position: absolute;
            top: 300px;
            left: 10vw;   }

    #flexibleText{
        position: absolute;
            top: 320px;
            left: 25vw;
    }

}

#PMALU {
    transform: scale(1.8);
    position: absolute;
    left: 24vw;
}

#PMKitchenSink {
    transform: scale(1.3);
    position: absolute;
    left: 24vw;
    top: 60vh;
}

@media (max-width: 480px) {
    #PMKitchenSink {
            transform: scale(1.3);
            position: absolute;
            left: 24vw;
            top: 600px;   }

    #PMKitchenText{
        position: absolute;
            top: 320px;
            left: 25vw;
    }
}

#PMpressKit {
    position: absolute;
    left: 24vw;
    top: 60vh;
}

@media (max-width: 480px) {
    #PMpressKit {
        position: absolute;
        left: 24vw;
        top: 600px;
    }
}

#RB00420-1{
    position: absolute;
        top: 45vh;
        left: 25vw;
}

@media (max-width: 480px){
    #RB00420-1 {
            position: absolute;
            top: 600px;
            left: 25vw;   }
}

#BoxRB812{
    height: 30rem;
}

@media (max-width: 480px){
    #BoxRB812 {
            height: 40rem;   }
}

#RBLX1013box{
    height: 47rem;
}

@media (max-width: 480px){
    #RBLX1013box {
            height: 55rem;   }
}

#RBLX826{
    width: auto;
        height: 750px;
}

@media (max-width: 480px) {
    #RBLX826 {
        width: auto;
            height: 450px;
        }
}

#RBKN3{
    transform: scale(1.2);
        position: absolute;
        top: 50vh;
        left: 25vw;
}

#RBKN2{
        position: absolute;
        top: 55vh;
        left: 23vw;
}

@media (max-width: 480px) {
    #RBKN3 {
            transform: scale(1.2);
            position: absolute;
            top: 550px;
            left: 25vw;   }

    #RBKN2 {
        position: absolute;
        top: 550px;
        left: 23vw;
        transform: scale(1.4);    }
}

#RBMD02{
    transform: scale(1.5);
    position: absolute;
        top: 65vh;
        left: 25vw;
}

@media (max-width: 480px){
    #RBMD02 {
            transform: scale(1.5);
            position: absolute;
            top: 700px;
            left: 30vw;   }
}

#RBUNA4{
    transform: scale(1.5);
        position: absolute;
        top: 50vh;
        left: 25vw;
}

@media (max-width: 480px){
    #RBUNA4 {
            transform: scale(1.5);
            position: absolute;
            top: 600px;
            left: 25vw;   }
}

#RBwhiteshatf{
    transform: scale(1.5);
        position: absolute;
        top: 60vh;
        left: 25vw;
}

@media (max-width: 480px){
    #RBwhiteshatf {
            transform: scale(1.5);
            position: absolute;
            top: 700px;
            left: 25vw;   }

    #RBSTF1510LText{
                position: absolute;
                top: 320px;
                left: 25vw; 
    }

    #ConcealedFloorDrain{
                font-size: 1.5rem;
                position: absolute;
                top: 320px;
                left: 18vw;   
    }
}

#BLA2{
    transform: scale(1.5);
        position: absolute;
        top: 60vh;
        left: 25vw;
}

@media (max-width: 480px){
    #BLA2 {
            transform: scale(1.5);
            position: absolute;
            top: 700px;
            left: 25vw;   }
}

#BLHDNWSK{
    transform: scale(0.9);
        position: absolute;
        top: 50vh;
        left: 25vw;
}

#BLZB3{
    transform: scale(0.9);
        position: absolute;
        top: 50vh;
        left: 25vw;
}

#BLZC3{
    transform: scale(0.8);
        position: absolute;
        top: 45vh;
        left: 25vw;
}

#BLBTZA1{
    transform: scale(0.9);
        position: absolute;
        top: 55vh;
        left: 25vw;
}

#BLSKbox{
    height: 36rem;
}

#BLC4{
    transform: scale(1.3);
        position: absolute;
        top: 55vh;
        left: 25vw;
}

@media (max-width: 480px){
    #BLHDNWSK {
            transform: scale(0.9);
            position: absolute;
            top: 700px;
            left: 25vw;   }

    #BLHDNWSKTitle{
        position: absolute;
            top: 320px;
            left: 25vw;
    }

        #BLZB3 {
            transform: scale(0.9);
            position: absolute;
            top: 700px;
            left: 25vw;   }
            
                        #BLBTZA1 {
                            transform: scale(0.9);
                            position: absolute;
                            top: 700px;
                            left: 25vw;
                        }

                                                #scaleBLSK{
                                                    transform: scale(0.9);
                                                        position: absolute;
                                                        top: 700px;
                                                        left: 25vw;
                                                }
            
                        #BLSKbox {
                            height: 45rem;
                        }
            
                        #BLC4 {
                            transform: scale(1.3);
                            position: absolute;
                            top: 700px;
                            left: 25vw;           }
}

#RDSLB11{
    transform: scale(1.3);
        position: absolute;
        top: 60vh;
        left: 25vw;
}

#RizoSingleMixer{
    transform: scale(1.3);
        position: absolute;
        top: 50vh;
        left: 25vw;
}

#RizoBathMixer{
    transform: scale(1.5);
        position: absolute;
        top: 60vh;
        left: 25vw;
}

#RizoSinkMixer{
    transform: scale(1.2);
        position: absolute;
        top: 50vh;
        left: 25vw;
}

#ItalyMagicHose114{
    transform: scale(1.8);
        position: absolute;
        top: 65vh;
        left: 25vw;
}

#ItalyKichenSink{
    transform: scale(1.1);
        position: absolute;
        top: 60vh;
        left: 25vw;
}

#ItalyWashBasin{
    transform: scale(1.5);
        position: absolute;
        top: 60vh;
        left: 25vw;
}

#BLBTZC3{
    transform: scale(0.8);
        position: absolute;
        top: 48vh;
        left: 25vw;
}

@media (max-width: 480px){
    #BLBTZC3 {
            transform: scale(0.8);
            position: absolute;
            top: 650px;
            left: 25vw;   }
}